class CuentasBancarias {
  CuentasBancarias({
    this.result,
    this.response,
    this.message,
  });

  Result? result;
  bool? response;
  String? message;

  factory CuentasBancarias.fromJson(Map<String, dynamic> json) => CuentasBancarias(
    result: Result.fromJson(json["result"]),
    response: json["response"],
    message: json["message"],
  );

  Map<String, dynamic> toJson() => {
    "result": result?.toJson(),
    "response": response,
    "message": message,
  };
}

class Result {
  Result({
    this.info,
  });

  String? info;

  factory Result.fromJson(Map<String, dynamic> json) => Result(
    info: json["info"],
  );

  Map<String, dynamic> toJson() => {
    "info": info,
  };
}
